## speech-dispatcher 0.9.0

=== debian/changelog ===
speech-dispatcher (0.9.0-5+deb10u1) buster; urgency=medium

  * patches/pulseaudio-latency: Fix default pulseaudio latency which triggers
    pulseaudio scratchy output.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 02 May 2020 12:05:06 +0200

speech-dispatcher (0.9.0-5) unstable; urgency=medium

  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 20 Feb 2019 13:22:57 +0100

speech-dispatcher (0.9.0-4) experimental; urgency=medium

  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Feb 2019 16:55:43 +0100

speech-dispatcher (0.9.0-3) unstable; urgency=medium

  * Move all contrib binary packages to contrib source package, to avoid
    confusing dak (see #824169)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Feb 2019 21:06:46 +0100

speech-dispatcher (0.9.0-2) unstable; urgency=medium

  * Move voxygen and kali-tts to recommends rather than depends.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Feb 2019 11:33:00 +0100

speech-dispatcher (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Jan 2019 20:40:43 +0100

speech-dispatcher (0.9.0~rc5-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 18 Jan 2019 16:30:36 +0100

speech-dispatcher (0.9.0~rc4-2) experimental; urgency=medium

  * Import 0.8.8-9 fix.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Jan 2019 12:47:42 +0100

speech-dispatcher (0.9.0~rc4-1) experimental; urgency=medium

  * New upstream pre-release.
    - libspeechd2.symbols: Update.
  * watch: Fix URL.
  * control: Remove ancient python version field, remove spurious autotools-dev
    build-dep.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 18:59:13 +0100

speech-dispatcher (0.9.0~rc3-1) experimental; urgency=medium

  * New upstream pre-release.
  * control: Make sure to upgrade library clients since the protocol has
    changed a bit (notably the voice list format) (Closes: Bug#914365).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Nov 2018 15:36:01 +0100

speech-dispatcher (0.9.0~rc2-1) experimental; urgency=medium

  * New upstream pre-release.
  * Fix installability of speech-dispatcher-{pico,kali,baratinoo}.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 15:17:51 +0100

speech-dispatcher (0.9.0~rc1-1) experimental; urgency=medium

  * New upstream pre-release.
    - Add new speech-dispatcher-baratinoo and speech-dispatcher-kali contrib
      packages.
    - Remove merged patches: change-default-module.patch, pico-fallback,
      pulse-default-latency.patch, systemd.
    - patches/mbrola-paths: New patch to fix mbrola voice dependency paths.
    - Replace intltool build-dep with gettext.
    - Remove debian/*.1 manpages, install upstream-generated manpages.
    - Add help2man and python3-xdg build-deps.
    - Bump glib-2.0 build-dep version.
    - Add BUGS, FAQ, and the various READMES to speech-dispatcher docs.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 09 Nov 2018 03:02:06 +0100
