## speech-dispatcher 0.9.1

=== debian/changelog ===
speech-dispatcher (0.9.1-4) unstable; urgency=medium

  [ Christian Göttsche ]
  * README.Debian, patches/systemd-debian, rules, speech-dispatcher.init,
    debian/speech-dispatcher.postinst, speech-dispatcher.postrm,
    speech-dispatcher.tmpfile: Use /run instead of /var/run (Closes: #912749).

  [ Steve Langasek ]
  * rules: Omit speech-dispatcher-festival on Ubuntu/i386 (Closes: #946554).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Submit (from ./configure),
    Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database.

  [ Samuel Thibault ]
  * speech-dispatcher.init: Create cache dir as well (Closes: #948679).
  * patches/no-generic: Prevent generic module from being loaded without a
    specific config file.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 19:26:24 +0100

speech-dispatcher (0.9.1-3) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches/man: Add descriptions to NAME sections of manpages.
  * watch: Generalize pattern.
  * control: Make libspeechd-dev depend on libglib2.0-dev.
  * source/lintian-overrides: Ignore warnings about substvar between main and
    contrib packages.
  * speech-dispatcher.{postinst,preinst,postrm}: Move rm_conffile call to
    speech-dispatcher.maintscript.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:58:59 +0100

speech-dispatcher (0.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 14:48:52 +0200

speech-dispatcher (0.9.1-1) experimental; urgency=medium

  * New upstream releas (Closes: #928216).
    - patches/ibmtts-shim: Upstreamed.
    - copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 May 2019 10:54:18 +0200

speech-dispatcher (0.9.0-8) unstable; urgency=medium

  * patches/git-baratinoo-char: cherry-pick upstream fix for spelling
    characters with the baratinoo synthesis (Closes: Bug#930132).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 Jun 2019 18:59:02 +0200

speech-dispatcher (0.9.0-7) unstable; urgency=medium

  * speech-dispatcher-pico.install: Ship pico.conf (Closes: Bug#929856).
  * control: Fix description of speech-dispatcher-baratinoo.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Jun 2019 00:29:03 +0200

speech-dispatcher (0.9.0-6) unstable; urgency=medium

  * control: Fix speech-dispatcher-audio-plugins dependency.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Feb 2019 19:08:40 +0100
