=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
  help2man
 Build-Depends-Indep:
  python3
-Vcs-Browser: https://anonscm.debian.org/git/tts/speech-dispatcher.git
-Vcs-Git: https://anonscm.debian.org/git/tts/speech-dispatcher.git
+Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
+Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 XS-Autobuild: yes
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 
 ##start-contrib
 #Package: speech-dispatcher-pico
@@ -105,8 +105,8 @@
 # independent way, therefore freeing the application programmer from
 # having to yet again reinvent the wheel.
 # .
-# This package contains the output module for the Baratinoo speech synthesizer,
-# also called Kali, which needs to be installed separately.
+# This package contains the output module for the Kali speech synthesizer,
+# which needs to be installed separately.
 #
 #Package: speech-dispatcher-ibmtts
 #Architecture: i386
@@ -116,7 +116,7 @@
 # ${shlibs:Depends},
 # ${misc:Depends},
 # speech-dispatcher-audio-plugins (>= ${source:Upstream-Version}),
-# speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}),
+# speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
 # speech-dispatcher (>= ${source:Upstream-Version}),
 # speech-dispatcher (<< ${source:Upstream-Version}.0~)
 #Description: Speech Dispatcher: IBM TTS output module
@@ -202,7 +202,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libspeechd2 (= ${binary:Version}),
+ libspeechd2 (= ${binary:Version}), libglib2.0-dev,
  ${misc:Depends}
 Suggests:
  speech-dispatcher
