## speech-dispatcher 0.10.1

=== debian/changelog ===
speech-dispatcher (0.10.1-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/rules:
    - don't use dh_gencontrol -N on a non existant binary
      (specific to Ubuntu) (Closes: Bug#968319).

  [ Samuel Thibault ]
  * speech-dispatcher.maintscript: Remove old mary-generic.conf conf file
    (Closes: Bug#968483).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 20 Aug 2020 00:11:57 +0200

speech-dispatcher (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Enable speech-dispatcher-ibmtts on amd64 too. ViaVoice is not
    actually available as 64bit binary, and the i386 package is simpler to just
    install and get ViaVoice running, but some people are still used to going
    through the voxin 64bit proxy; we can as well make their life easier by
    providing the amd64 build.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * watch: Use ~ for rc releases as well.
  * control: Revert adding libsystemd-dev, configure looks for systemd.pc, not
    libsystemd.pc

 -- Samuel Thibault <sthibault@debian.org>  Mon, 10 Aug 2020 01:11:53 +0200

speech-dispatcher (0.10.0~rc4-2) experimental; urgency=medium

  * control: Add missing libsystemd-dev dependency to get systemd services
    path.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 16 Jul 2020 00:59:06 +0200

speech-dispatcher (0.10.0~rc4-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Jul 2020 01:59:02 +0200

speech-dispatcher (0.10.0~rc3-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Apr 2020 21:28:37 +0200

speech-dispatcher (0.10.0~rc1-1) experimental; urgency=medium

  * New upstream pre-release.
    - patches/mbrola-paths: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Nov 2019 03:09:00 +0100

speech-dispatcher (0.9.1-5) unstable; urgency=medium

  * patches/no-common: Cherry-pick upstream fix for build with gcc-10
    (Closes: Bug#957830, Bug#966157).
  * patches/pulseaudio-latency: Fix default pulseaudio latency which triggers
    pulseaudio scratchy output.
  * NEWS.Debian: Rename to NEWS for debhelper to find it.
  * control: Update alioth list domain.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Apr 2020 21:45:17 +0200
