=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: speech-dispatcher
 Section: sound
 Priority: optional
-Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
+Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
@@ -32,7 +32,7 @@
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
 XS-Autobuild: yes
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 
 ##start-contrib
 #Package: speech-dispatcher-pico
@@ -109,7 +109,7 @@
 # which needs to be installed separately.
 #
 #Package: speech-dispatcher-ibmtts
-#Architecture: i386
+#Architecture: amd64 i386
 #Multi-arch: foreign
 #Section: contrib/sound
 #Depends:
