## speech-dispatcher 0.10.2

=== debian/changelog ===
speech-dispatcher (0.10.2-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * speech-dispatcher.postinst, speech-dispatcher.maintscript: Remove upgrade
    path from 0.8.8, which is before Buster.
  * control: Set Rules-Requires-Root to no.
  * control: Build-Depend on libdumbtts-dev for contrib.
  * control: Add speech-dispatcher-ivona contrib package.
  * speech-dispatcher-ivona.install: Install Ivona module.
  * patches/ivona-paths: Fix sound icons patch.
  * patches/ivona-config: Fix installation of ivona config file.
  * control: Make speech-dispatcher-ivona break+replace speech-dispatcher for
    the ivona config file.
  * speech-dispatcher.maintscript: Drop ivona.conf file.
  * rules: Disable ivona module for main builds.
  * source/lintian-overrides: Drop warnings.
  * rules,salsa-ci.yml: Ignore specific blhc false positive rather than the
    whole result.
  * rules: Drop ddeb-migration rules, now useless
  * patches/generic-set-voice-name: Fix setting voice name for the generic
    module.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + speech-dispatcher-festival: Drop versioned constraint on
      festival-freebsoft-utils and speech-dispatcher in Depends.
    + speech-dispatcher-*: Drop versioned constraint on speech-dispatcher
      in Replaces/Breaks.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Sep 2021 15:55:15 +0200

speech-dispatcher (0.10.2-2) unstable; urgency=medium

  * speech-dispatcher: Handle moving configuration file from main package to
    baratinoo, ibmtts and kali contrib packages (Closes: Bug#976247).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 16 Dec 2020 01:17:56 +0100

speech-dispatcher (0.10.2-1) unstable; urgency=medium

  * New upstream release.
    - control, speech-dispatcher-voxin.install: Add speech-dispatcher-voxin
      package.
    - speech-dispatcher.maintscript: Remove espeak-generic.conf and
      pico-generic.conf config files.
    - libspeechd2.symbols: Update.
    - update lintian overrides.
  * Bump debhelper from 10 to 12.
    - control: Replace dh_systemd_enable with dh_installsystemd.
    - speech-dispatcher.install: Install spdsend.
    - speech-dispatcher.info: Install from installed path.
    - not-installed: Note that we don't install .la files, nor the static
      versions of sound helpers.
    - rules: Disable building plugins for non-free syntheses.
  * Move baratinoo, ibmtts, kali config files to contrib packages.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Nov 2020 01:18:56 +0100
