=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
  automake,
- debhelper (>= 11.1), dh-exec,
+ debhelper-compat (= 12), dh-exec,
  dh-python,
  python3-xdg,
  flite1-dev (>= 1.4),
@@ -22,12 +22,14 @@
  libtool,
  libxau-dev,
  libsndfile1-dev,
+# libdumbtts-dev,
 # libttspico-dev,
  texinfo,
  systemd [linux-any],
  help2man
 Build-Depends-Indep:
  python3
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
 Homepage: http://devel.freebsoft.org/speechd
@@ -43,8 +45,12 @@
 # ${misc:Depends},
 # speech-dispatcher (>= ${source:Upstream-Version}),
 # speech-dispatcher (<< ${source:Upstream-Version}.0~)
-#Breaks: speech-dispatcher-contrib (<< 0.8.5-5)
-#Replaces: speech-dispatcher-contrib (<< 0.8.5-5)
+#Breaks:
+# speech-dispatcher-contrib (<< 0.8.5-5),
+# speech-dispatcher (<< 0.10.2-1),
+#Replaces:
+# speech-dispatcher-contrib (<< 0.8.5-5),
+# speech-dispatcher (<< 0.10.2-1),
 #Description: Speech Dispatcher: Pico output module
 # Speech Dispatcher provides a device independent layer for speech synthesis.
 # It supports various software and hardware speech synthesizers as
@@ -67,6 +73,8 @@
 # ${misc:Depends},
 # speech-dispatcher (>= ${source:Upstream-Version}),
 # speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher (<< 0.10.2-1)
+#Replaces: speech-dispatcher (<< 0.10.2-1)
 #Recommends:
 # voxygen
 #Description: Speech Dispatcher: Baratinoo (VoxyGen) output module
@@ -92,6 +100,8 @@
 # ${misc:Depends},
 # speech-dispatcher (>= ${source:Upstream-Version}),
 # speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher (<< 0.10.2-1)
+#Replaces: speech-dispatcher (<< 0.10.2-1)
 #Recommends:
 # kali-tts
 #Description: Speech Dispatcher: Kali output module
@@ -119,6 +129,8 @@
 # speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
 # speech-dispatcher (>= ${source:Upstream-Version}),
 # speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher (<< 0.10.1-3)
+#Replaces: speech-dispatcher (<< 0.10.1-3)
 #Description: Speech Dispatcher: IBM TTS output module
 # Speech Dispatcher provides a device independent layer for speech synthesis.
 # It supports various software and hardware speech synthesizers as
@@ -130,8 +142,62 @@
 # independent way, therefore freeing the application programmer from
 # having to yet again reinvent the wheel.
 # .
+# This package contains the output module for the IBM TTS (aka Eloquence),
+# which needs to be installed separately.
+#
+#Package: speech-dispatcher-voxin
+#Architecture: amd64 i386
+#Multi-arch: foreign
+#Section: contrib/sound
+#Depends:
+# ${shlibs:Depends},
+# ${misc:Depends},
+# speech-dispatcher-audio-plugins (>= ${source:Upstream-Version}),
+# speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
+# speech-dispatcher (>= ${source:Upstream-Version}),
+# speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher (<< 0.10.1-3)
+#Replaces: speech-dispatcher (<< 0.10.1-3)
+#Description: Speech Dispatcher: Voxin output module
+# Speech Dispatcher provides a device independent layer for speech synthesis.
+# It supports various software and hardware speech synthesizers as
+# backends and provides a generic layer for synthesizing speech and
+# playing back PCM data via those different backends to applications.
+# .
+# Various high level concepts like enqueueing vs. interrupting speech and
+# application specific user configurations are implemented in a device
+# independent way, therefore freeing the application programmer from
+# having to yet again reinvent the wheel.
+# .
 # This package contains the output module for the Voxin speech synthesizer,
-# also called IBM TTS or Eloquence, which needs to be installed separately.
+# which supports IBM TTS (aka Eloquence) and Vocalizer Embedded, which needs to
+# be installed separately.
+#
+#Package: speech-dispatcher-ivona
+#Architecture: any
+#Multi-arch: foreign
+#Section: contrib/sound
+#Depends:
+# ${shlibs:Depends},
+# ${misc:Depends},
+# speech-dispatcher-audio-plugins (>= ${source:Upstream-Version}),
+# speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
+# speech-dispatcher (>= ${source:Upstream-Version}),
+# speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher (<< 0.10.2-3)
+#Replaces: speech-dispatcher (<< 0.10.2-3)
+#Description: Speech Dispatcher: Ivona output module
+# Speech Dispatcher provides a device independent layer for speech synthesis.
+# It supports various software and hardware speech synthesizers as
+# backends and provides a generic layer for synthesizing speech and
+# playing back PCM data via those different backends to applications.
+# .
+# Various high level concepts like enqueueing vs. interrupting speech and
+# application specific user configurations are implemented in a device
+# independent way, therefore freeing the application programmer from
+# having to yet again reinvent the wheel.
+# .
+# This package contains the output module for the Ivona speech synthesizer.
 ##end-contrib
 
 Package: speech-dispatcher
@@ -162,6 +228,9 @@
  python-speechd (<< 0.9~),
  python3-speechd (<< 0.9~),
  cl-speech-dispatcher (<< 0.9~),
+ speech-dispatcher-kali (<< 0.10.2-1~),
+ speech-dispatcher-ibmtts (<< 0.10.2-1~),
+ speech-dispatcher-baratinoo (<< 0.10.2-1~),
 Description: Common interface to speech synthesizers
  Speech Dispatcher provides a device independent layer for speech synthesis.
  It supports various software and hardware speech synthesizers as
@@ -252,82 +321,3 @@
  ${misc:Depends},
  ${python3:Depends}
 Description: Python interface to Speech Dispatcher
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
- Various high level concepts like enqueueing vs. interrupting speech and
- application specific user configurations are implemented in a device
- independent way, therefore freeing the application programmer from
- having to yet again reinvent the wheel.
- .
- This package contains a Python library for communication with Speech
- Dispatcher.
-
-Package: speech-dispatcher-festival
-Architecture: any
-Multi-arch: foreign
-Depends:
- festival,
- festival-freebsoft-utils (>= 0.6),
- speech-dispatcher (>= 0.6),
- ${misc:Depends},
- ${shlibs:Depends}
-Breaks:
- speech-dispatcher (<< 0.8)
-Replaces:
- speech-dispatcher (<< 0.8)
-Recommends:
- sound-icons
-Description: Festival support for Speech Dispatcher
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
- Various high level concepts like enqueueing vs. interrupting speech and
- application specific user configurations are implemented in a device
- independent way, therefore freeing the application programmer from
- having to yet again reinvent the wheel.
- .
- This package contains dependencies on packages necessary for running Speech
- Dispatcher with Festival.
-
-Package: speech-dispatcher-doc-cs
-Architecture: all
-Multi-Arch: foreign
-Section: doc
-Depends:
- ${misc:Depends}
-Suggests:
- speech-dispatcher
-Description: Speech Dispatcher documentation in Czech
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
- Various high level concepts like enqueueing vs. interrupting speech and
- application specific user configurations are implemented in a device
- independent way, therefore freeing the application programmer from
- having to yet again reinvent the wheel.
- .
- This package contains Czech documentation of Speech Dispatcher.
-
-Package: speech-dispatcher-audio-plugins
-Architecture: any
-Multi-arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Pre-Depends:
- ${misc:Pre-Depends}
-Breaks:
- speech-dispatcher (<< 0.8-1)
-Replaces:
- speech-dispatcher (<< 0.8-1)
-Description: Speech Dispatcher: Audio output plugins
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
