=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,17 @@
 # NAS is in universe in Ubuntu
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	NAS = --with-nas=no
+ifneq (,$(filter speech-dispatcher-festival,$(shell dh_listpackages)))
 ifeq (${DEB_HOST_ARCH},i386)
 	builddeb_overrides = -Nspeech-dispatcher-festival
 endif
+endif
+endif
+
+source=$(shell dpkg-parsechangelog -S Source)
+ifeq ($(source),speech-dispatcher)
+# disable non-free syntheses
+CONFIGURE=--with-baratinoo=no --with-ibmtts=no --with-voxin=no --with-kali=no --with-ivona=no
 endif
 
 %:
@@ -20,15 +28,15 @@
 		sed < config/modules/$$i.in > config/modules/$$i -e "s/\$$DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/" ; \
 	done
 	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
+			     $(CONFIGURE) \
 	                     pidpath=/run/speech-dispatcher/ $(NAS)
 
 override_dh_auto_install:
+	# Bug#950793
+	@echo blhc: ignore-line-regexp: libtool: link:.*
 	dh_auto_install --destdir=debian/tmp
 
 ifeq ($(DEB_SOURCE),speech-dispatcher)
-override_dh_strip:
-	dh_strip --ddeb-migration='speech-dispatcher-dbg (<< 0.8.3-2~)'
-
 override_dh_installinit:
 	dh_installinit -a --error-handler=true --no-enable --no-start
 
@@ -46,13 +54,14 @@
 override_dh_gencontrol:
 	dh_gencontrol ${builddeb_overrides}
 
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
 
 # Switch to main rules
 main:
 	sed -i 's/^speech-dispatcher-contrib /speech-dispatcher /' debian/changelog
 	sed -i '1s/^Source: speech-dispatcher-contrib$$/Source: speech-dispatcher/' debian/control
+	sed -i 's/^ libdumbtts-dev/# libdumbtts-dev/' debian/control
 	sed -i 's/^ libttspico-dev/# libttspico-dev/' debian/control
 	sed -i '/^#start-contrib$$/,/^#end-contrib$$/s/^/#/' debian/control
 	sed -i '/Package: speech-dispatcher$$/,$$s/^#*//' debian/control
@@ -62,6 +71,7 @@
 contrib:
 	sed -i 's/^speech-dispatcher /speech-dispatcher-contrib /' debian/changelog
 	sed -i '1s/^Source: speech-dispatcher$$/Source: speech-dispatcher-contrib/' debian/control
+	sed -i 's/^#* libdumbtts-dev/ libdumbtts-dev/' debian/control
 	sed -i 's/^#* libttspico-dev/ libttspico-dev/' debian/control
 	sed -i '/^##start-contrib$$/,/^##end-contrib$$/s/^#//' debian/control
 	sed -i '/Package: speech-dispatcher$$/,$$s/^/#/' debian/control
