=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 12), dh-exec,
  dh-python,
  python3-xdg,
- flite1-dev (>= 1.4),
+ flite1-dev (>= 1.4), flite,
  gettext,
  libao-dev,
  libasound2-dev [linux-any],
@@ -26,9 +26,8 @@
 # libttspico-dev,
  texinfo,
  systemd [linux-any],
- help2man
-Build-Depends-Indep:
- python3
+ help2man,
+ python3:any
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
@@ -39,7 +38,7 @@
 ##start-contrib
 #Package: speech-dispatcher-pico
 #Architecture: any
-#Multi-arch: foreign
+#Multi-Arch: foreign
 #Depends:
 # ${shlibs:Depends},
 # ${misc:Depends},
@@ -66,7 +65,7 @@
 #
 #Package: speech-dispatcher-baratinoo
 #Architecture: any
-#Multi-arch: foreign
+#Multi-Arch: foreign
 #Section: contrib/sound
 #Depends:
 # ${shlibs:Depends},
@@ -93,7 +92,7 @@
 #
 #Package: speech-dispatcher-kali
 #Architecture: any
-#Multi-arch: foreign
+#Multi-Arch: foreign
 #Section: contrib/sound
 #Depends:
 # ${shlibs:Depends},
@@ -119,8 +118,8 @@
 # which needs to be installed separately.
 #
 #Package: speech-dispatcher-ibmtts
-#Architecture: amd64 i386
-#Multi-arch: foreign
+#Architecture: i386
+#Multi-Arch: foreign
 #Section: contrib/sound
 #Depends:
 # ${shlibs:Depends},
@@ -147,7 +146,7 @@
 #
 #Package: speech-dispatcher-voxin
 #Architecture: amd64 i386
-#Multi-arch: foreign
+#Multi-Arch: foreign
 #Section: contrib/sound
 #Depends:
 # ${shlibs:Depends},
@@ -175,17 +174,13 @@
 #
 #Package: speech-dispatcher-ivona
 #Architecture: any
-#Multi-arch: foreign
-#Section: contrib/sound
-#Depends:
-# ${shlibs:Depends},
-# ${misc:Depends},
-# speech-dispatcher-audio-plugins (>= ${source:Upstream-Version}),
-# speech-dispatcher-audio-plugins (<< ${source:Upstream-Version}.0~),
-# speech-dispatcher (>= ${source:Upstream-Version}),
-# speech-dispatcher (<< ${source:Upstream-Version}.0~)
-#Breaks: speech-dispatcher (<< 0.10.2-3)
-#Replaces: speech-dispatcher (<< 0.10.2-3)
+#Multi-Arch: foreign
+#Section: contrib/sound
+#Depends:
+# ${shlibs:Depends},
+# ${misc:Depends},
+# speech-dispatcher (>= ${source:Upstream-Version}),
+# speech-dispatcher (<< ${source:Upstream-Version}.0~)
 #Description: Speech Dispatcher: Ivona output module
 # Speech Dispatcher provides a device independent layer for speech synthesis.
 # It supports various software and hardware speech synthesizers as
@@ -197,12 +192,13 @@
 # independent way, therefore freeing the application programmer from
 # having to yet again reinvent the wheel.
 # .
-# This package contains the output module for the Ivona speech synthesizer.
+# This package contains the output module for the Ivona speech synthesizer,
+# which needs to be installed separately.
 ##end-contrib
 
 Package: speech-dispatcher
 Architecture: any
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends:
  adduser,
  lsb-base (>= 3.0-10),
@@ -246,7 +242,7 @@
 
 Package: libspeechd2
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Section: libs
 Depends:
  ${misc:Depends},
@@ -321,3 +317,6 @@
  ${misc:Depends},
  ${python3:Depends}
 Description: Python interface to Speech Dispatcher
+ Speech Dispatcher provides a device independent layer for speech synthesis.
+ It supports various software and hardware speech synthesizers as
+ backends and provides a generic layer for synthesizing speech and
